body { font-family: arial; background-color: #222; font-size: 18px; color: #69c; padding: 15px; }
span { margin: 2px; }
.manufacturer { float: left; margin: 4px; }
.manufacturer:hover { cursor: pointer; }
ul { float: left; position: relative; top: 25px; margin-bottom: 35px; }
li { padding: 2px 0; }

.separator { clear: both; margin: 40px 5px 0px 5px; }

#hide_translations { float: right; color: #666; }

.block { display: block; }
.device { background-color: #2a2a2a; }
.highlight { background-color: #555; }
.hidden { display: none; }
.nightly_date { font-size: 0.75em; color: #555; width: auto; float: none; }

.translation { color: #456; }
.translation a:link {color: #555}
.translation a:visited {color: #555}

h3 { font-size: 1.15em; text-align: center; padding: 20px 5px 5px 5px; color: #555; clear: both; }
h4 { font-size: 1.3em; text-align: center; padding: 40px 5px 5px 5px; color: #ccc; clear: both; }
.error { font-size: 1.8em; color: #f00; }

#footer { float: left; width: 100%; margin: 20px 0 0 0; text-align: center; font-size: 0.8em; color: #555; }

#footer a:link {text-decoration: none; color: #444}
#footer a:visited {text-decoration: none; color: #444; }

#announcement_header { font-size: 0.7em; margin: 5px 0; color: #f66; width: 100%; text-align: center; }
#announcement_text { font-size: 0.7em; color: #f66; width: 100%; text-align: center; }

#announcement_header:hover { cursor: pointer; }

a:link {text-decoration: none; color: #ccc}
a:visited {text-decoration: none; color: #666; }
a:hover {text-decoration: underline; }
